<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000054695976</ID>
<TITRE_TA>Titre VI : DISPOSITIONS DIVERSES ET FINALES</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000054695991" num="52" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000054695993" num="53" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000054696083" num="54" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000054696085" num="55" origine="LEGI"/>
<LIEN_ART debut="2026-08-19" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054695995" num="56" origine="LEGI"/>
<LIEN_ART debut="2026-08-19" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054695997" num="57" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000054694832" date_publi="2026-08-18" date_signature="2026-08-16" ministere="" nature="LOI" nor="ARMD2602476L" num="2026-791" num_parution_jo="0191">
<TITRE_TXT c_titre_court="LOI n°2026-791 du 16 août 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054694832">LOI n° 2026-791 du 16 août 2026 actualisant la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2026-791 du 16 août 2026" debut="2026-08-19" fin="2999-01-01" id_txt="LEGITEXT000054695958">LOI n° 2026-791 du 16 août 2026 actualisant la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense (1)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
